Subject: Re: [PATCH v2 00/10] clk: qoriq: Add support for the FMan clock

From: Scott Wood <[email-masked]>
Date: Wed, 28 Jan 2015 16:59:43 -0600

On Wed, 2015-01-28 at 15:48 -0600, Emil Medve wrote:
> Hello Mike,
> 
> 
> On 01/28/2015 12:15 PM, Mike Turquette wrote:
> > Quoting Emil Medve (2015-01-21 02:03:22)
> >> Based on clk-next from git://git.kernel.org/pub/scm/linux/kernel/git/clk/linux.git
> >>
> >> v2:     Rebased as several prerequisite patches (including a file rename) got
> >>         applied upstream
> >>
> >> Emil Medve (9):
> >>   clk: qoriq: Fix checkpatch type PARENTHESIS_ALIGNMENT
> >>   clk: qoriq: Fix checkpatch type ALLOC_WITH_MULTIPLY
> >>   clk: qoriq: Fix checkpatch type ALLOC_SIZEOF_STRUCT
> >>   clk: qoriq: Fix checkpatch type OOM_MESSAGE
> >>   clk: qoriq: Make local symbol 'static'
> >>   clk: qoriq: Replace kzalloc() with kmalloc()
> >>   clk: qoriq: Use pr_fmt()
> > 
> > Patches 1-7 applied to clk-next towards 3.20
> 
> Thank you
> 
> > I'd prefer some
> > reviewed-by's from your peers at freescale for the clock driver
> > correctness.
> 
> That's fair
> 
> >>   powerpc/corenet: Enable CLK_QORIQ
> 
> I was thinking Scott can pick this up

Not if the patch that introduces CLK_QORIQ goes in via another tree.

> >> Igal Liberman (1):
> >>   clk: qoriq: Add support for the FMan clock
> 
> Scott, I'd appreciate your help here

>>From internal discussion I believe you have some comments of your own on
this patch...

-Scott